/*
 Shredder.strings
 DrCleaner2
 
 Created by user on 04/07/2017.
 Copyright © 2017 trendmicro. All rights reserved.
 */


/* choose page*/
"choose.title" = "File Shredder";
"choose.subTitle" = "Eliminare file e renderne impossibile il ripristino applicando l'impostazione Secure Erase.";
"choose.primaryButton.title" = "Procedi";
"choose.addItem" = "        Trascinare i file o le cartelle da distruggere     ";
"choose.scanStageLabel" = "Preparazione del File Shredder...";
"choose.item.selected" = "%ld elemento selezionato";
"choose.items.selected" = "%ld elementi selezionati";

/* to clean confirm page */
"clean.option.1pass" = "1 - Pass";
"clean.option.3pass" = "3 - Pass";
"clean.option.7pass" = "7 - Pass";
"clean.option.35pass" = "35 - Pass";
"confirm.title" = "Conferma la selezione";
"sortmenu.name" = "Nome";
"sortmenu.size" = "Dimensioni";
"sortmenu.kind" = "Tipo";
"sortmenu.ascending" = "Croissant";
"sortmenu.descending" = "Décroissant";
"confirm.shred.btn" = "Distruggere";

/* to clean page*/
"addFiles.button.title" = "Aggiungere i file";
"deselect.button.title" = "Deseleziona tutto";
"shredder.button.title.pro" = "Avanti";
"shredder.button.title" = "aggiornare per distruggere";
"selectedSize.label.title" = "Selezionati";

/* cleaning page*/
"cleanning.title" = "Distruzione dei file...";
"cleanning.subtitle.shreddered" = "file distrutti";

/* clean done page*/
"cleanDone.avaliableSpace.title" = "Ora si dispone di %@ di spazio libero su disco";
"unshredded.description.single" = "%ld elemento non è stato distrutto dovuto ad un’autorizzazione insufficiente. È possibile rimuoverlo manualmente.";
"unshredded.description.multiple" = "%ld elementi non sono stati distrutti dovuto ad un’autorizzazione insufficiente. È possibile rimuoverli manualmente.";
"completed.title" = "Operazione completata!";
